Subject: bug#51239: emptyish web page found via google 'auctex emacs'

From: Ikumi Keita <[email-masked]>
Date: Sun, 17 Oct 2021 01:22:10 +0900

Hi Mosè,

>>>>> Mosè Giordano <[email-masked]> writes:
> that's how texi2html works, I don't think we can do much about that.

It seems that texi2html was declared as obsolete a decade ago and the
developer recommends to switch to makeinfo[1]. Maybe we should consider
to switch and seek for a way to generate less emptyish html pages by
makeinfo.

[1] https://www.nongnu.org/texi2html/

At least the current doc/Makefile generates such pages by makeinfo when
I issue "make html/index.html" in doc directory. (makeinfo is chosen by
Makefile when texi2html is missing and makeinfo is available.)

Regards,
Ikumi Keita